Ernesto-Daniel - Feature #2212

Programacion de software
10/30/2022 08:34 AM - Ernesto Garcia

Status: New Start date: 09/14/2022

Priority: Normal Due date: 12/12/2022

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Related issues:

Copied from Support #2209: Bitacoras New 09/14/2022 11/29/2022

History

#1 - 10/30/2022 08:34 AM - Ernesto Garcia
- Copied from Support #2209: Bitdcoras added

#2 - 11/30/2022 07:12 PM - Ernesto Garcia
- % Done changed from 60 to 80

#3 - 12/05/2022 07:15 PM - Ernesto Garcia
- Due date changed from 11/29/2022 to 12/12/2022

- % Done changed from 80 to 90

#4 - 12/28/2022 08:29 PM - Ernesto Garcia
- % Done changed from 90 to 100

04/17/2025

1/1



http://www.tcpdf.org

